Skip to content

CDMA@wifi

Sections
Personal tools
You are here: Home » Problémy firmwaru 1.69 na WL500gp v2, WL500g a WL500b

Problémy firmwaru 1.69 na WL500gp v2, WL500g a WL500b

Document Actions

Po uvedení firmwaru 1.69 jsme zjistili závažné problémy u těchto routerů:

  • WL500gp v2 (aka WL500g Premium v2)
  • WL500g
  • WL500b (v1 i v2)

Z tohoto důvodu jsme firmware pro ně stáhli a není dále k dispozici. Zatím není možné specifikovat, zda nebo kdy bude firmware pro tyto routery znovu k dispozici. V tomto ohledu doporučujeme

  • pro koupi nových routerů volit buď doprodávané původní WL500gp (na krabici nesmí být uvedeno v2) nebo normálně dostupné 802.11n routery WL500w
  • pro stávající majitele WL500g a WL500b používat starší verze našeho firmwaru
Created by administrator
Last modified 2008-04-23 10:38 PM
« June 2017 »
Su Mo Tu We Th Fr Sa
        1 2 3
4 5 6 7 8 9 10
11 12 13 14 15 16 17
18 19 20 21 22 23 24
25 26 27 28 29 30  
 
 

Powered by Plone

This site conforms to the following standards: